<! DOCTYPE html>
<html lang = "es">
<cabeza>
    <meta charset = "UTF-8">
    <meta name = "viewport" content = "width = device-width, initial-scale = 1, maximum-scale = 1 user-scalable = no, minimal-ui">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <script> src= "JS/boostrap.min.js"</script>
    <title>CocinaLibre</title>
    <link rel="stylesheet"type="text/css" href="css/style.css"media="screen"/>
</head>
<body>

    <div style="text-align: center;">
        <header>
           <h1>
              La cocina Libre de la EPET20
           </h1>
       </header>
       <header>
           <div class="redes">
               <img src="epet20.png" alt="logo epet20" width="160,75" height="233,25" >
               <p>
               @CocinaLibreNQN/2996019739
               </p>
               <img src="face.png" alt="icono facebook" width="30" height="30" >
               <img src="ig.jpg" alt="icono instagram" width="30" height="30" >
               <img src="what.jpg" alt="icono whatsapp" width="30" height="30" >
           </div>
      </header>
    </div>
    <header>
      <ul>
          <nav>
              <li><a class="active" href="#Recetas"> Recetas Faciles para la cuarentena </a></li>
              <li><a class="active" href="#ComidasTipicas"> Comidas tipicas de paises de SudAmerica </a></li>
          </nav>
      </ul>
    </header>
   <hr>
   <a name="Recetas" </a>
    <header>
      <h3><strong> Recetas faciles para la CUARENTENA</strong></h3>
    </header>
    <header>
      <ul>
          <nav>
               <li><a class="active" href="#Recetas2"> Para almorzar/cenar: </a></li>
               <li><a class="active" href="#Recetas3"> Comida Vegana: </a></li>
               <li><a class="active" href="#Recetas1">Para las tardes:  </a></li>
               <li><a class="active" href="#Recetas4">Postres:  </a></li>
          </nav>
      </ul>
    </header>
   <hr>
   <a name="Recetas2" </a>
   <header>
       <h3>
          <strong>Recetas faciles para los Almuerzos o cenas de CUARENTENA: </strong>
      </h3>
   </header>
   <header>
     <ul>
          <nav>
             <li><a class="active" href="#pizza"> Pizzas caseras</a></li>
             <li><a class="active" href="#Milanesas"> Milanesas caseras </a></li>
             <li><a class="active" href="#hamburguesas"> Hamburguesas caseras </a></li>
          </nav>
     </ul>
</header>
<hr>
<ol>
    <li>
        <a name="pizza" </a>
        <header>
          <strong>Pizza Casera</strong>
          <br>
          <img src="pizza.jpg" alt="imagen de una pizza" />
        </header>
        <ul>
            <li>
                <strong>Ingredientes:</strong>
                <ul>
                    <li>
                        400 gramos de harina de trigo.
                    </li>
                    <li>
                        200 ml de agua tibia.
                    </li>
                    <li>
                        2 cucharadas de aceite de oliva.
                    </li>
                    <li>
                        15 gramos de levadura fresca.
                    </li>
                    <li>
                        1 pizca de sal.
                    </li>
                    <li>
                        Harina para la encimera.
                    </li>
                    <li>
                        Salsa para pizza.
                    </li>
                    <li>
                        Queso (cremoso, muzarela, a eleccion)
                    </li>
                    <li>
                        y lo que quieran agregarle (tomate, huevo, etc)
                    </li>
                </ul>
                <li>
                    <strong> Receta: </strong>
                    <ul>
                        <li> Pasos: </li>
                        <ol>
                            <li>
                                Para hacer la masa de pizza italiana es muy sencillo. En un bol agregamos el aceite, el agua y la levadura. Mezclamos y seguidamente le añadimos la harina y la pizca de sal. Una vez que tengáis mas o menos mezclado todo en el bol lo pasamos a la encima para amasar bien. 
                            </li>
                            <li>
                                Ahora comienza el amasado. Ponemos un poco de harina en la encimera y tendremos que amasar como 3 o 4 minutos sin parar. Veremos que hemos terminado cuando la masa esté lisa totalmente, si se pega mucho le ponemos un poco de harina y seguimos hasta que quede lisa. 
                            </li>
                            <li>
                                Ahora una vez lista, la dejamos reposar durante 1 hora más o menos. Una vez reposada la partimos en dos y podemos hacer dos pizzas muy majas. La amasamos y estiramos. Ponemos lo ingredientes(salsa,queso,etc) y al horno. Listo!
                            </li>
                            
                                
                            
                        </ol>
                    </ul>
                </li>
                  

                
                

            </li>
        </ul>
    </li>
    <hr>
    <li>
        <a name="Milanesas" </a>
        <header>
          <strong>Milanesas Caseras</strong>
          <br>
          <img src="milanesa.jpg" alt="imagen de milanesa" />
        </header>
        <ul>
            <li>
                <strong>Ingredientes:</strong>
                <ul>
                    
                    <li>
                        8 milanesas pequeñas (cuadrada, lomo, bola de lomo, peceto,pollo(pechuga) etc.).

                        
                    </li>
                    <li>
                        Pan rallado.

                    </li>
                    <li>
                        2 huevos.
                    </li>
                    <li>
                        1 cda. de mostaza de Dijon.

                    </li>
                    <li>
                        Jugo y ralladura de 1 limón.

                    </li>
                    <li>
                        Perejil picado

                    </li>
                    <li>
                        1 diente de ajo

                    </li>
                    <li>
                        1 cda. de queso rallado

                    </li>
                    <li>
                        Sal y pimienta

                    </li>
                    
                   
                </ul>
                
            </li>
            <li>
                <strong>Receta:</strong>
                
                <ul>
                    <li>
                        <strong>Pasos:</strong>
                    </li>
                    <ol>
                        <li>
                            Lo primero que vamos a hacer es batir los huevos y agregar dentro todos los ingredientes de la marinada. Vamos a mezclar todo bien.
                        </li>
                        <li>
                            Siguiente: Vamos a salar las milanesas y colocarlas dentro de la marinada, tienen que quedar bien embebidas. Las vamos a tapar con papel film y las vamos a llevar a la heladera mínimo por una hora. Cuanto más, mejor.
    
                        </li>
                        <li>
                            Pasado ese tiempo, vamos a sacarlas de la heladera. Luego, milanesa por milanesa,, vamos a empanarlas con el pan rallado, presionando de ambos lados hasta que las recubra bien.
    
                        </li>
                        <li>
                            Finalmente, lo que queda es freírlas en aceite bien caliente hasta que estén doradas y disfrutarlas mucho.
    
                        </li>
                       
                    </ol>
                    
                </ul>
           </li>  
              
            
            
        </ul>
    </li>
    <hr>
    <li>
        <a name="hamburguesas" </a>
        <encabezado>
          <strong> Hamburguesas caseras </strong>
          <br>
          <img src = "hamburguesa.jpg" alt = "imagen de Hamburguesas width =" 200 "height =" 200 ">
        </header>
        <ul>
            <li>
                <strong> Ingredientes: </strong>
            </li>
            <ul>
                <li>
                    1 kg de bola de lomo picada. 

                </li>
                <li>
                    2 cebollas chicas.

                </li>
                <li>
                    2 dientes de ajo.

                </li>
                <li>
                    2 huevos.

                </li>
                <li>
                    4 cucharas soperas de mostaza.

                </li>
                <li>
                    C / N harina.

                </li>
                <li>
                    C / N sal.
                </li>
                <li>
                    C / N pimienta.
                </li>
                <li>
                    C / N orégano.
                </li>
                <li>
                    C / N Ají Molido.
                </li>
            </ul>
            <li>
                <strong> Receta: </strong>
                <ul>
                    <li>
                        <strong> Pasos </strong>
                        <ol>
                            <li>
                                Picar la cebolla y el ajo bien chiquitos y saltear.

                            </li>
                            <li>
                                En un bowl mezclar la carne picada con los huevos, la mostaza y los condimentos e integrar bien
                                
                            </li>
                            <li>
                                A la carne picada agregarle la cebolla y el ajo ya cocidos y seguir mezclando.

                            </li>
                            <li>
                                Una vez que están bien integrados los ingredientes, agregar un poco de harina y volver a mezclar (la harina se lo ponemos para que no se desarmen)... en este paso yo uso las manos para asegurarme de que quede todo bien unificado
                            </li>
                            <li>
                                Llevar la preparación a la heladera por aproximadamente 10 minutos para que se enfríe bien.
                            </li>
                            <li>
                                Pasado el tiempo de enfriado, con un molde para hamburguesas (o con las manos si les resulta fácil o no tienen molde) ir armando las hamburguesas, tratando de que todas tengan el mismo grosor.
                            </li>
                            
                        </ol>
                    </li>
              
                </ul> 
            </li>
            
        </ul>
    </li>

    <hr>
    <a name="Recetas3" </a>
        <header>
           <h3>
             <strong>Recetas faciles de Comida Vegana: </strong>
           </h3>
       </header>
       <header>
          <ul>
             <nav>
                  <li><a class="active" href="#hamburguesa2"> Hamburguesas de Garbanzo</a></li>
                  <li><a class="active" href="#Ensalada"> Ensalada templada de quinoa y verduras </a></li>
                  <li><a class="active" href="#tortilla"> Tortilla de papa </a></li>
             </nav>
          </ul>
    </header>
     <hr>
     <ol>
         <li>
             <a name="hamburguesa2" </a>
             <header>
                 <strong> Hamburguesas de Garbanzo </strong>
                 <br>
                 <img src="hamburguesa2.jpg" alt="imagen de hamburguesas de Garbanzo" />
             </header>
             <ul>
                 <li>
                     <strong>Ingredientes:</strong>
                     <ul>
                         <li>
                             500 g de garbanzos en lata o bote, escurridos y lavados.
                         </li>
                         <li>
                             2 cucharadas de aceite de oliva.
                         </li>
                         <li>
                             1 cebolla picada.
                         </li>
                         <li>
                             3 apios picados.
                         </li>
                         <li>
                             1 manzana picada.
                         </li>
                         <li>
                             60 g de almendras picadas.
                         </li>
                         <li>
                             Sal y pimienta.
                         </li>
                         <li>
                             Pan rallado.
                         </li>
                         <li>
                             Aceite para freír.
                         </li>
                     </ul>
                     <li>
                         <strong>Receta:</strong>
                         <ul>
                             <li>Pasos:</li>
                             <ol>
                                 <li>
                                      Batimos los garbanzos de manera que formen una pasta más o menos homogénea y reservamos.
                                 </li>
                                 <li>
                                      Doramos la cebolla, y cuando esté más o menos dorada, incorporamos el apio, la manzana y las almendras picadas y cocinamos por unos minutos. Lo salpimentamos al gusto. Lo añadimos a la mezcla de los garbanzos y volvemos a batir.
                                 </li>
                                 <li>
                                    Una vez preparada la mezcla, pasamos por el huevo batido y luego por el pan rallado.
                                 </li>
                                 <li>
                                      En una sartén con aceite caliente, se doran las hamburguesas a un fuego medio, 5 minutos por cada lado. Sacamos y escurrimos sobre papel de cocina para que absorban el aceite.
                                 </li>
                                     
                                 
                             </ol>
                         </ul>
                     </li>
                     
     
                     
                     
     
                 </li>
             </ul>
         </li>
         <hr>
         <li>
             <a name="Ensalada" </a>
             <header>
                 <strong>Ensalada de quinoa y verduras:</strong>
                 <br>
                 <img src="ensalada.jpg" alt="imagen de una ensalada" />
             </header>
             <ul>
                 <li>
                     <strong>Ingredientes:</strong>
                     <ul>
                         
                         <li>
                              200 g de quinoa.
     
                         </li>
                         <li>
                            el zumo de 1 limón.
     
                         </li>
                         <li>
                            bote de maíz dulce.
                         </li>
                         <li>
                            1/2 pimiento verde y 1/2 pimiento amarillo.
     
                         </li>
                         <li>
                            1 calabacín.
     
                         </li>
                         <li>
                            1 aguacate.
     
                         </li>
                         <li>
                            media cebolla.
     
                         </li>
                         <li>
                            un puñado de cilantro.
     
                         </li>
                         <li>
                            aceite de oliva virgen extra.
                         </li>
                         <li>
                            sal y pimienta.
                         </li>
                        
                     </ul>
                     
                 </li>
                 <li>
                     <strong> Receta: </strong>
                     
                     <ul>
                         <li>
                             <strong> Pasos: </strong>
                         </li>
                         <ol>
                             <li>
                                Cocinamos la quinoa siguiendo las instrucciones del paquete (si tenéis dudas está muy bien explicado en el enlace que os dejamos más abajo). Escurrimos y enjuagamos con agua fría. Escurrir de nuevo.
                             </li>
                             <li>
                                Mientras se cocina la quinoa, en un cuenco batimos el zumo de limón con tres cucharadas de aceite, sal y pimienta a gusto.
         
                             </li>
                             <li>
                                Cortamos los pimientos, el calabacín y el aguacate en cubos pequeños, y la cebolla en juliana fina. Calentamos una sartén antiadherente con 1 cucharada de aceite. Sofreímos los pimientos y el calabacín hasta que estén tiernos, salamos y los ponemos en un cuenco grande. Añadimos el maíz, la quinoa, el aguacate, la cebolla, el cilantro y el aderezo que teníamos preparado. Mezclamos y servimos.
         
                             </li>
                            
                            
                         </ol>
                         
                     </ul>
                </li>  
                
                      
                 
                 
             </ul>
         </li>
         <hr>
         <li>
             <a name="tortilla" </a>
             <header>
                 <strong>Tortilla de Papa</strong>
                 <br>
                 <img src="tortilla.jpg" alt="imagen de una tortilla de papa width="200" height="200">
             </header>
             <ul>
                 <li>
                     <strong>Ingredientes:</strong>
                 </li>
                 <ul>
                     <li>
                        5 huevos.
     
                     </li>
                     <li>
                        500 g de papas.
     
                     </li>
                     <li>
                        1 cebolla.
     
                     </li>
                     <li>
                        Sal.
     
                     </li>
                     <li>
                        Aceite de oliva.
                     </li>
                
                 </ul>
                 <li>
                     <strong>Receta:</strong>
                     <ul>
                         <li>
                             <strong>Pasos</strong>
                             <ol>
                                 <li>
                                    Pelamos y lavamos las patatas, las cortamos en rodajas finas al igual que la cebolla. Ponemos ambas cosas en una sartén y cubrimos de aceite de oliva virgen extra, dejamos que se hagan a fuego medio-suave hasta que comiencen a dorarse. Sabréis que las patatas están hechas cuando comiencen a romperse, con la paleta. Para que la tortilla esté jugosa es importante que las patatas se hagan bien y se confiten, porque no hay nada peor que una tortilla con las patatas medio crudas. Por lo tanto, paciencia con este paso.
     
                                 </li>
                                 <li>
                                    Las sacamos de la sartén y escurrimos bien. Ponemos en un cuenco grande, aparte batimos los huevos y los añadimos a las patatas ya la cebolla, añadimos un poco de sal y mezclamos. Dejamos un par de minutos que se mezclen bien. Aquí hay quien prefiere dejar las patatas enteras y quien prefiere machacarlas un poco con la paleta para que se mezclen bien con el huevo.
                                     
                                 </li>
                                 <li>
                                    Ponemos en la sartén un par de cucharadas de aceite de oliva virgen extra y vertemos todo. Al principio rompemos un poco, como si fuéramos a hacer un revuelto, luego vamos dándole forma por los bordes. Cuando veamos que ya está cuajada por abajo pone un plato o una tapa encima de la sartén y le damos la vuelta rápidamente. Ponemos de nuevo la sartén en el fuego y deslizamos la tortilla desde el plato a la sartén. Dejamos unos minutos más (2 o 3 si te gusta más cuajada, menos si te gusta jugosa) para que se termine de hacer y ya tenemos lista nuestra tortilla de patatas.
                                 </li>
                                
                                 
                             </ol>
                         </li>
                   
                     </ul> 
                 </li>
                 
             </ul>
         </li>
    <hr>
    
</ol>
   <a name="Recetas1" </a>
    <header>
      <h3>
          <strong>Recetas faciles para las tardes de CUARENTENA: </strong>
     </h3>
    </header>
    <header>
       <ul>
          <nav>
             <li><a class="active" href="#Rosquitas"> Rosquitas </a></li>
             <li><a class="active" href="#Medialunas"> Medialunas </a></li>
             <li><a class="active" href="#Sopaipillas"> Sopaipillas </a></li>
           </nav>
       </ul>
    </header>
    <ol>
        <li>
            <a name="Rosquitas" </a>
            <header>
              <strong>Rosquitas</strong>
              <br>
              <img src = "rosquitas.jpg" alt = "imagen de rosquitas" />
            </header>
            <ul>
                <li>
                    <strong> Ingredientes: </strong>
                    <ul>
                        <li>
                            500gr de harina 000.
                        </li>
                        <li>
                            75gr de azucar.
                        </li>
                        <li>
                            50gr de manteca, margarina o grasa blanda.
                        </li>
                        <li>
                            1 cucharada de esencia de vainilla.
                        </li>
                        <li>
                            medio limon rallado.
                        </li>
                        <li>
                            25gr de levadura fresca.
                        </li>
                        <li>
                            250 cc a 300 cc de agua tibia.
                        </li>
                    </ul>
                    <li>
                        <strong>Receta:</strong>
                        <ul>
                            <li>Pasos:</li>
                            <ol>
                                <li>
                                    En un recipiente poner todos los ingredientes menos el agua. Ir agregando poco a poco el agua hasta lograr una masa suave. Amasar 5 minutos. Tapar y dejar leudar 20 minutos en lugar templado. Dividir el bollo. E ir haciendo pequeños bollitos.
                                </li>
                                <li>
                                    Aproximadamente de 40 gr que son como del tamaño de una pelota de ping-pong. Descansar 5 minutos e ir haciendo con el dedo un orificio en el centro. Hay que abrir bien para que no se cierre. Descansar tapadas 10 a 15 minutos en lugar templado.
                                </li>
                                <li>
                                    Listas mis rosquitas comenzamos a freír en abundante aceite. OJO NO DEBE ESTAR MUY CALIENTE para que no se quemen. Más bien bajo para darles tiempo a cocinar.
                                </li>
                                <li>
                                    Una vez doradas de un lado damos vuelta, 3 o 4 minutos más y ponemos sobre papel absorbente.
                                </li>
                                <li>
                                    sí calentitas como están pasamos cada rosquita por azúcar  y listas para disfrutar.
                                </li>
                            </ol>
                        </ul>
                    </li>
                       

                    
                    

                </li>
            </ul>
        </li>
        <hr>
        <li>
            <a name="Medialunas" </a>
            <header>
              <strong>Medialunas</strong>
              <br>
              <img src="media.jpg" alt="imagen de medialunas" />
              </header>
            <ul>
                <li>
                    <strong>Ingredientes:</strong>
                    <ul>
                        <li>
                            <strong>Para la masa:</strong>
                        </li>
                        <li>
                            500g harina

                            
                        </li>
                        <li>
                            sal 15g

                        </li>
                        <li>
                            75g azucar

                        </li>
                        <li>
                            1 huevo

                        </li>
                        <li>
                            leche 200cm3

                        </li>
                        <li>
                            10g levadura

                        </li>
                        <li>
                            1cda de vainilla 

                        </li>
                        <li>
                            <strong>Para el empaste:</strong>

                        </li>
                        <li>
                            50 g harina

                        </li>
                        <li>
                            250g manteca

                        </li>
                        <li>
                            <strong>Para hacer el almibar:</strong>
                           
                            

                        </li>
                        <li>
                            200 cm3 de agua 

                        </li>
                        <li>
                            200gr azucar
                        </li>
                    </ul>
                    
                </li>
                <li>
                    <strong>Receta:</strong>
                    
                    <ul>
                        <li>
                            <strong>Pasos:</strong>
                        </li>
                        <ol>
                            <li>
                                <strong>Para el empaste:</strong> Poner en un bol la manteca y la harina para preparar el empaste para las medialunas.
                            </li>
                            <li>
                                <strong>Para la masa:</strong> Formar una corona con la harina y en el medio colocar los ingredientes y mezclar debemos lograr una masa suave y sedosa, luego envolvemos la masa y la dejamos reposar aprox unos 30 min.
        
                            </li>
                            <li>
                                Después del reposo de la masa estirarla en forma rectangular, poner en el centro el empaste frio encerrarlo con la masa y estilarlo con un palo de amar.
        
                            </li>
                            <li>
                                Doblar la masa en dos y estirarla repetir esto 2 veces más, cortar la masa en triangulos y hacer la forma de la medialuna.
        
                            </li>
                            <li>
                                Acomodarlas en una bandeja para horno previamente en mantecada y dejarlas reposar hasta que doble su tamaño. Cocinar en fuego medio por 15 min aprox., luego de retirarlas del horno pintarlas con almibar
        
                            </li>
                            <li>
                                <strong>Para el almíbar:</strong> cocino los ingredientes hasta que hierva pero sin batir ya que sino se nos hace caramelo
        
                            </li>
                        </ol>
                        
                    </ul>
               </li>  
               
                
            </ul>
        </li>
        <hr>
        <li>
            <a name="Sopaipillas" </a>
            <header>
              <strong>Sopaipillas</strong>
              <br>
              <img src="sopai.jpg" alt="imagen de sopaipillas" width="200" height="200">
            </header>
            <ul>
                <li>
                    <strong>Ingredientes:</strong>
                </li>
                <ul>
                    <li>
                        1 taza de harina para todo uso

                    </li>
                    <li>
                        1/2 cucharaditas de levadura en polvo

                    </li>
                    <li>
                        1/4 cucharadita de sal

                    </li>
                    <li>
                        1 cucharada de manteca

                    </li>
                    <li>
                        1/3 taza de agua tibia

                    </li>
                    <li>
                        Aceite para freír con mucha grasa

                    </li>
                    
                </ul>
                <li>
                    <strong>Receta:</strong>
                    <ul>
                        <li>
                            <strong>Pasos</strong>
                            <ol>
                                <li>
                                    En un tazón grande, combine la harina, el polvo de hornear y la sal. Corte en manteca hasta que la mezcla se asemeje a migajas finas. Agregue agua gradualmente y revuelva con un tenedor hasta que se forme una bola suelta (la masa se desmoronará).

                                </li>
                                <li>
                                    En una superficie ligeramente enharinada, amase la masa durante 3 minutos o hasta que quede suave. Cubra y deje reposar por 10 minutos. Estirar en un 12x10-in. rectángulo. Corte en 12 cuadrados con un cuchillo o corte en 12 círculos con un cortador de galletas redondo.
                                    
                                </li>
                                <li>
                                    En una freidora con mucha grasa, caliente 2 pulgadas de aceite a 375 °. Freír las sopaipillas durante 1-2 minutos por cada lado. Escurrir sobre toallas de papel; mantener el calor Si lo desea, sirva con miel y / o espolvoree con azúcar glas.

                                </li>
                            </ol>
                        </li>
                        <li>
                            <strong>informacion nutricional:</strong>
                            <ul>
                                <li>
                                    1 sopaipilla: 57 calorías, 2 g de grasa (0 grasas saturadas), 0 colesterol, 109 mg de sodio, 8 g de carbohidratos (0 azúcares, 0 fibra), 1 g de proteína.
                                </li>

                            </ul>

                        </li>
                    </ul>


                    
                </li>
                
            </ul>
        </li>

        
        
    </ol>
    <hr>
    <a name="Recetas4" </a>
        <header>
          <h3>
             <strong>Postres faciles para hacer en casa: </strong>
          </h3>
        </header>
        <header>
        <nav>
           <ul>
              
                <li><a class="active" href="#chocotorta"> Chocotorta</a></li>
                <li><a class="active" href="#tiramisu"> Tiramisu </a></li>
                <li><a class="active" href="#lemonpie"> Lemon Pie </a></li>
                <li><a class="active" href="#ensaladaf"> Ensalada de frutas </a></li>
              
          </ul>
        </nav>
        </header>
     <hr>
     <ol>
         <li>
             <a name="chocotorta" </a>
             <header>
                 <strong> Chocotorta</strong>
                 <br>
                 <img src="chocotorta.jpg" alt="imagen de chocotorta" />
             </header> 
             <ul>
                 <li>
                     <strong>Ingredientes:</strong>
                     <ul>
                         <li>
                            400 gr de dulce de leche.
                         </li>
                         <li>
                            300 gr de queso crema blanco.
                         </li>
                         <li>
                            250 gr de galletitas de chocolate.
                         </li>
                         <li>
                            Café soluble.
                         </li>
                         <li>
                            Licor de café u oporto (optativo).
                         </li>
                     </ul>
                     <li>
                         <strong>Receta:</strong>
                         <ul>
                             <li>Pasos:</li>
                             <ol>
                                 <li>
                                    En un bowl mezclar el dulce de leche y el queso blanco hasta lograr una mezcla homogénea.
                                 </li>
                                 <li>
                                    En una fuente, preparar un café bien fuerte y agregar el licor (optativo).
                                 </li>
                                 <li>
                                    Ir mojando las galletitas de chocolate una a la vez y disponerlas en un molde.
                                 </li>
                                 <li>
                                    Cubrir con una capa de la preparación dulce de leche y queso blanco.
                                 </li>
                                 <li>
                                    Seguir haciendo capas de galletitas hasta que no quede lugar en el molde.
                                 </li>
                                   <li>
                                    Llevar a la heladera durante por lo menos 4 horas.
                                   </li>  
                                 
                             </ol>
                         </ul>
                     </li>
                     
     
                     
                     
     
                 </li>
             </ul>
         </li>
         <hr>
         <li>
             <a name="tiramisu" </a>
             <header>
                 <strong>Tiramisu</strong>
                 <br>
                 <img src="tiramisu.jpg" alt="imagen de un tiramisu" />
             </header>
             <ul>
                 <li>
                     <strong>Ingredientes:</strong>
                     <ul>
                         
                         <li>
                            450 g de queso Mascarpone.
     
                         </li>
                         <li>
                            160 g azúcar.
     
                         </li>
                         <li>
                            7 yemas de huevo.
                         </li>
                         <li>
                            3 claras de huevo.
     
                         </li>
                         <li>
                            Cacao puro en polvo.
     
                         </li>
                         <li>
                            250 g café.
                         </li>
                         <li>
                            200 g bizcochos de soletilla.
     
                         </li>
                         <li>
                            100 g una copita de brandy o amaretto (opcional).
     
                         </li>
                      
                        
                     </ul>
                     
                 </li>
                 <li>
                     <strong>Receta:</strong>
                     
                     <ul>
                         <li>
                             <strong>Pasos:</strong>
                         </li>
                         <ol>
                             <li>
                                Preparamos el café y dejamos que se enfríe. Montamos las claras a punto de nieve, reservamos en la nevera.
                             </li>
                             <li>
                                En otro cuenco montamos las yemas junto con el azúcar hasta triplicar su volumen y añadimos el queso Mascarpone poco a poco hasta conseguir una masa suave, sin grumos y esponjosa.
         
                             </li>
                             <li>
                                Incorporamos las claras a punto de nieve con movimientos envolventes hasta unir perfectamente todos los ingredientes, reservamos.
         
                             </li>
                            <li>
                                Vertemos un poco de café en un recipiente y un poquito de brandy (opcional), vamos bañando poco a poco los bizcochos de soletilla, montamos una primera capa con los bizcochos en el molde que hayamos elegido.
                            </li>
                            <li>
                                Cubrimos con la mitad de la crema que tenemos reservada y sobre la crema volvemos a añadir bizcochos de soletilla que habremos pasado primero por el café.
                            </li>
                            <li>
                                Por último añadimos la crema y espolvoreamos cacao en polvo sobre toda la superficie del tiramisú.
                            </li>
                            <li>
                                Llevamos a la nevera mínimo 4 horas, aunque os recomendamos dejarlo durante toda la noche para que los sabores se asienten, estará mucho más buena.
                            </li>
                         </ol>
                         
                     </ul>
                </li>  
                
                      
                 
                 
             </ul>
         </li>
         <hr>
         <li>
             <a name="lemonpie" </a>
             <header>
                  <strong>Lemon Pie</strong>
                  <br>
                  <img src="lemon.jpg" alt="imagen de un lemon pie width="200" height="200">
             </header>
             <ul>
                 <li>
                     <strong>Ingredientes:</strong>
                 </li>
                 <ul>
                     <li><strong>Para la masa:</strong></li>
                     <li>
                        250 grs de harina.
     
                     </li>
                     <li>
                        4 cdas de azúcar.
     
                     </li>
                     <li>
                        120 grs de manteca.
     
                     </li>
                     <li>
                        Ralladura de 1 limón.
     
                     </li>
                     <li>
                        1 huevo.
                     </li>
                     <li><strong>Para el rellleno:</strong></li>
                     <li>
                        1 huevo.
                     </li>
                     <li>
                        1 taza de azúcar.
                     </li>
                     <li>
                        4 cdas de fécula de maíz.
                    </li>
                    <li>
                        500 cc de agua.
                    </li>
                    <li>
                        Jugo de 2 limones.
                    </li>
                    <li>
                        Ralladura de 1 limón.
                    </li>
                    <li>
                       <strong>Para el merengue:</strong> 
                    </li>
                    <li>
                        4 claras.
                    </li>
                    <li>
                        1/2 taza de azúcar.
                    </li>
                    
                     
                
                 </ul>
                 <li>
                     <strong>Receta:</strong>
                     <ul>
                         <li>
                             <strong>Pasos</strong>
                             <ol>
                                 <li>
                                    Hacer la masa uniendo los ingredientes y dejar reposar media hora envuelta en papel film.
     
                                 </li>
                                 <li>
                                    Estirarla, forrar una tartera redonda desmontable de 26 cm, pincharla con un tenedor y cocinar a blanco en horno precalentado moderado por 20 minutos; retirar y reservar.
                                     
                                 </li>
                                 <li>
                                    Por otra parte, colocar en una olla los ingredientes del relleno, revolver con batidor y cocinar a fuego bajo revolviendo siempre hasta que rompa el hervor y espese.
                                 </li>
                                 <li>
                                    Retirar, dejar que entibie y rellenar la tarta.
                                 </li>
                                <li>
                                    Reservar en heladera.
                                </li>
                                <li>
                                    Hacer el merengue poniendo los ingredientes en un bol a baño María y cuando el azúcar se haya disuelto, retirar y poner a batir hasta conseguir un batido brilloso y firme.
                                </li>
                                <li>
                                    Volcar el merengue sobre la crema, decorar como se desee y dorar apenas en la parrilla del horno o con soplete.
                                </li>

                                 
                             </ol>
                         </li>
                   
                     </ul> 
                 </li>
                 
             </ul>
         </li>
         <hr>
         <li>
            <a name="ensaladaf" </a>
            <header>
               <strong>Ensalada de Frutas</strong>
               <br>
               <img src="ensaladaf.jpg" alt="imagen de una ensalada de frutas width="200" height="200">
            </header>
            <ul>
                <li>
                    <strong>Ingredientes:</strong>
                </li>
                <ul>
                    <li>
                        1 Piña.
    
                    </li>
                    <li>
                        3 manzanas rojas.
    
                    </li>
                    <li>
                        3 duraznos amarillos, 3 peras.
    
                    </li>
                    <li>
                        5 kiwis no muy maduros.
    
                    </li>
                    <li>
                        3 naranjas.
                    </li>
                    <li>
                        20 uvas blancas sin semillas.
                    </li>
                    <li>
                        1/4 cerezas.
                    </li>
                    <li>
                        3 bananas.
                    </li>
                    <li>
                        300 gr. frutillas.
                    </li>
                    <li>
                        el jugo de 6 u 8 naranjas.
                    </li>
                    <li>
                        2 vasos una gaseosa de naranja de buena marca (FANTA).
                    </li>
                    <li>
                        azúcar cant. necesaria.
                    </li>
                </ul>
                <li>
                    <strong>Receta:</strong>
                    <ul>
                        <li>
                            <strong>Pasos</strong>
                            <ol>
                                <li>
                                    Pelar y cortar en dados la piña, duraznos, naranjas, kiwis y por último las manzanas (el tamaño depende de tu gusto a mi particularmente me gusta ver que fruta estoy comiendo), a las uvas y frutillas las corto a la mitad, las cerezas van enteras y las bananas en rodajas.
    
                                </li>
                                <li>
                                    Agrego el jugo de las naranjas exprimidas, el azúcar a gusto y la gaseosa de naranja (aca va el secretín) el efecto de la gaseosa sobre la fruta es que no permite que se oscurezcan y la mantiene mucho mejor.
                                    
                                </li>
                                <li>
                                    Guardar en la heladera hasta el momento de servir.
                                </li>
                               
                                
                            </ol>
                        </li>
                  
                    </ul> 
                </li>
                
            </ul>
        </li>
    <hr>
    <a name="ComidasTipicas" </a>
    <header>
      <h3><strong>Comidas tipicas de los paises de SudAmerica:</strong></h3>
    </header>
    <table class="table table-dark"  style="border: 1px solid black; width: 100%;">   
        <tr>
            <header>
               <th>Argentina</th>
            </header>
            <nav>
              <td> <a href="https://es.wikipedia.org/wiki/Empanada"> Empanadas</a></td>
              <td><a href="https://www.aboutespanol.com/la-tradicion-del-asado-argentino-193752"> Asado</a> </td>
            </nav>
            
        </tr>
        <tr>
            <header>
              <th>Brasil</th>
            </header>
            <nav>
              <td><a href="https://pontobrasilrestaurante.com/restaurante-comida-brasilera-en-lima/"> Feijoada</a></td>
              <td><a href="https://www.cocinayvino.com/destacado/acaraje-tradicional-plato-brasilero/"> Acaraje</a></td>
           </nav>
            
            
        </tr>
        
        <tr>
            <header>
              <th>Chile</th>
           </header>
           <nav>
              <td><a href="https://www.ubereats.com/blog/es-CL/origen-de-la-humita/">Humitas</a></td>
              <td><a href="https://es.wikipedia.org/wiki/Calapurca"> Calapurca</a></td>
           </nav>
        </tr>
        <tr>
            <header>
             <th>Uruguay</th>
            </header>
            <nav>
              <td><a href="https://www.cocina-uruguaya.com/articulos/la-tradicion-aun-se-mantiene-con-el-asado-uruguayo">Asado Uruguayo</a></td>
              <td><a href="https://sorpresitas.us/es/breve-historia-de-un-alfajor-de-dulce-de-leche-pionero-en-la-conquista-del-sabor/"> Maisenitas</a></td>
            </nav>
        </tr>
        <tr>
            <header>
             <th>Bolovia</th>
            </header>
            <nav>
             <td><a href="https://es.wikipedia.org/wiki/Silpancho">Silpancho</a></td>
             <td><a href="https://lacocinadevero.com/tamal-al-horno/">Tamales al horno</a></td>
            </nav>
        </tr>
        <tr>
            <header>
             <th>Paraguay</th>
            </header>
            <nav>
              <td><a href="https://www.196flavors.com/es/paraguay-payagua-mascada-lampreado/"> payagua mascada</a></td>
              <td><a href="https://www.196flavors.com/es/paraguay-pastel-mandio-empanada-de-mandioca/">Pastel mandio</a></td>
            </nav>
       </tr>

        <tr>
            <header>
             <th>Peru</th>
            </header>
            <nav>
              <td><a href="https://es.scribd.com/document/289934921/Resena-Historica-Del-Picante-de-Cuy">Picante de cuy</a></td>
              <td><a href="https://billytapia.blogspot.com/2012/09/historia-cau-cau.html"> Cau cau</a></td>
            </nav>
        </tr>
        <tr>
            <header>
             <th>Venezuela</th>
            </header>
            <nav>
             <td><a href="https://es.wikipedia.org/wiki/Pabell%C3%B3n_criollo">Pabellon Criollo</a></td>
             <td><a href="https://es.wikipedia.org/wiki/Bollo_pel%C3%B3n">Bollon Pelones</a></td>
            </nav>
        </tr>
        <tr>
            <header>
              <th>Ecuador</th>
            </header>
            <nav>
              <td><a href="https://www.eluniverso.com/guayaquil/2018/10/05/nota/6986735/historia-sabor-bolon-verde">Bolon verde</a></td>
              <td><a href="https://www.viajejet.com/comida-tipica-de-ecuador/crema-de-zapallo/">Crema de Zapallo</a></td>
            </nav>
           
        </tr>
    </table>
    <footer>
       <div class="FuentePiePagina">
          EPET 2020- @CocinaLibreNQN
          <img src="face.png" alt="icono facebook" width="15" height="15" >
           <img src="ig.jpg" alt="icono instagram" width="15" height="15" >
           2996019739
           <img src="what.jpg" alt="icono whatsapp" width="15" height="15" >
       </div>
    </footer>
</body>
</html>
